
html body .p-0{padding:0}
html body .p-5px{padding:5px}
html body .p-10{padding:10px}
html body .p-15{padding:15px}
html body .p-20{padding:20px}
html body .p-25{padding:25px}
html body .p-30{padding:30px}
html body .p-40{padding:40px}
html body .p-l-0{padding-left:0}
html body .p-l-5{padding-left:5px}
html body .p-l-10{padding-left:10px}
html body .p-l-15{padding-left:15px}
html body .p-l-20{padding-left:20px}
html body .p-l-25{padding-left:25px}
html body .p-l-30{padding-left:30px}
html body .p-r-0{padding-right:0}
html body .p-r-5{padding-right:0}
html body .p-r-10{padding-right:10px}
html body .p-r-15{padding-right:15px}
html body .p-r-20{padding-right:20px}
html body .p-r-25{padding-right:25px}
html body .p-r-30{padding-right:30px}
html body .p-r-40{padding-right:40px}
html body .p-t-0{padding-top:0}
html body .p-t-5{padding-top:5px}
html body .p-t-10{padding-top:10px}
html body .p-t-15{padding-top:15px}
html body .p-t-20{padding-top:20px}
html body .p-t-25{padding-top:25px}
html body .p-t-30{padding-top:30px}
html body .p-t-40{padding-top:40px}
html body .p-t-50{padding-top:50px}
html body .p-t-60{padding-top:60px}
html body .p-b-0{padding-bottom:0}
html body .p-b-5{padding-bottom:5px}
html body .p-b-10{padding-bottom:10px}
html body .p-b-15{padding-bottom:15px}
html body .p-b-20{padding-bottom:20px}
html body .p-b-25{padding-bottom:25px}
html body .p-b-30{padding-bottom:30px}
html body .p-b-40{padding-bottom:40px}
html body .p-b-50{padding-bottom:50px}

html body .m-10{margin:10px}
html body .m-15{margin:15px}
html body .m-20{margin:20px}

html body .m-0{margin:0}
html body .m-l-5{margin-left:5px}
html body .m-l-10{margin-left:10px}
html body .m-l-15{margin-left:15px}
html body .m-l-20{margin-left:20px}
html body .m-l-25{margin-left:25px}
html body .m-l-30{margin-left:30px}
html body .m-l-40{margin-left:40px}
html body .m-r-5{margin-right:5px}
html body .m-r-10{margin-right:10px}
html body .m-r-15{margin-right:15px}
html body .m-r-20{margin-right:20px}
html body .m-r-30{margin-right:30px}
html body .m-r-40{margin-right:40px}
html body .m-t-0{margin-top:0}
html body .m-t-5{margin-top:5px}
html body .m-t-10{margin-top:10px}
html body .m-t-15{margin-top:15px}
html body .m-t-20{margin-top:20px}
html body .m-t-25{margin-top:25px}
html body .m-t-30{margin-top:30px}
html body .m-t-35{margin-top:35px}

html body .margin-top-20{margin-top:20px}
html body .m-t-30{margin-top:30px}
html body .m-t-40{margin-top:40px}
html body .m-t-50{margin-top:50px}
html body .m-t-60{margin-top:60px}
html body .m-t-70{margin-top:70px}
html body .m-b-0{margin-bottom:0}
html body .m-b-5{margin-bottom:5px}
html body .m-b-10{margin-bottom:10px}
html body .m-b-15{margin-bottom:15px}
html body .m-b-20{margin-bottom:20px}
html body .margin-bottom-20{margin-bottom:20px}
html body .m-b-30{margin-bottom:30px}
html body .m-b-35{margin-bottom:35px}
html body .m-b-40{margin-bottom:40px}
html body .m-b-50{margin-bottom:50px}
html body .m-b-60{margin-bottom:60px}
html body .vt{vertical-align:top}
html body .vm{vertical-align:middle}
html body .vb{vertical-align:bottom}
.op-8{opacity:.8}
.op-7{opacity:.7}
.op-5{opacity:.5}
.op-3{opacity:.3}
html body .font-bold{font-weight:700}
html body .font-semibold{font-weight:600}
html body .font-normal{font-weight:400}
html body .font-light{font-weight:300}
html body .font-medium{font-weight:500}
html body .font-16{font-size:16px}
html body .font-14{font-size:14px}
html body .font-13{font-size:13px}
html body .font-10{font-size:10px}
html body .font-18{font-size:18px}
html body .font-20{font-size:20px}
html body .b-0{border:none!important}
html body .b-r{border-right:1px solid rgba(120,130,140,.13)}
html body .b-l{border-left:1px solid rgba(120,130,140,.13)}
html body .b-b{border-bottom:1px solid rgba(120,130,140,.13)}
html body .b-t{border-top:1px solid rgba(120,130,140,.13)}
html body .b-all{border:1px solid rgba(120,130,140,.13)!important}


.text-blue{color:rgb(21, 112, 239);}
.text-black{color:#121519;}

